1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Wer hat OS 10.4 Intel???

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Revolverheld, 14.07.08.

  1. Revolverheld

    Revolverheld Cox Orange

    Dabei seit:
    02.09.06
    Beiträge:
    101
    Hallo liebe Apfelgemeinde,

    ich habe ein mittelschweres Problem, dass wie folgt lautet:
    Ich habe einen 20" iMac, der ca. 2 Jahre alt ist. Der ist mit einem Intelprozessor ausgestattet. Lief seine 2 Jahre gut und alles war super, bis ich mir gedacht habe 10.5 wäre ne tolle Sache gesagt, getan. 10.5 ließ sich einwandfrei installieren und lief auch. Nur leider ist die Druckindustrie nicht ganz so schnell und ich habe massive softwaretechnische Probleme. Nun brauche ich unbedingt 10.4 wieder zurück, leider sind mir die CDs abhanden gekommen. Alle anderen Macs die ich habe sind entweder 10.4 (PPC) oder sind schon 10.5 Geräte. Mit der "normalen" 10.4 Cds kann ichs nicht installieren, da die keine Intelprozessoren akzeptiert.

    Nun meine Frage, hat jemand eine 10.4 Mac OS X Install Disc und kann mir diese zukommen lassen? Am besten natürlich aus dem Raum Bochum (NRW, 44869), sonst gerne auch per UPS Overnight Express?

    Brauche das System dringend.

    Am besten mich per Nachricht hier anschreiben!

    DANKESCHÖN!
     
  2. RedCloud

    RedCloud deaktivierter Benutzer

    Dabei seit:
    02.06.08
    Beiträge:
    6.040
    Mac OS 10.5 wird von allen Apple-Computern mit Intel-Prozessoren unterstützt. Ebenso läuft es auf allen Rechnern mit PowerPC-Prozessoren der fünften Generation (PowerPC G5). Für G4-Rechner wird eine Taktfrequenz von mindestens 867 MHz angegeben. Apple nennt weiterhin ein integriertes DVD-Laufwerk, 512 MB RAM und einen fest verbauten FireWire-Anschluss als Systemvoraussetzungen.
    Quelle: wikipedia

    Erfüllt Dein Mac evtl. doch diese Vorraussetzungen?
     
  3. waschbär123

    waschbär123 Echter Boikenapfel

    Dabei seit:
    26.04.08
    Beiträge:
    2.353

    Wasn das fürn beitrag? bei ihm funktioniert leopard, aber da er einen drucker bzw dessen software benötigt und diese nich unter leopard läuft, will er wieder zurück zu tiger. warum sagst du was man für systemanforderungen braucht?
     
  4. reab

    reab Wagnerapfel

    Dabei seit:
    07.12.04
    Beiträge:
    1.568
    Ganz so einfach ist es leider nicht. Es gab nie separat zu kaufende 10.4 Systeme für Intel Macs.
    Alle Tiger Versionen für IntelMacs sind beim Kauf den Rechnern beigelegen und sind Hardwaregebunden. Du benötigst also eine Tigerversion die genau mit dem selben RechnerTyp ausgeliefert worden wie du ihn hast.
     
  5. prolinesurfer

    Dabei seit:
    01.02.07
    Beiträge:
    2.092
    oder per target disk mode von einem anderen mac aus installieren, dessen installationsmedien vorliegen und noch auf dem anderen mac auf 10.4.11 updaten. müsste auch gehen. (hat zumindest bei meinem mac pro funktioniert, der schon mit leopard ausgeliefert wurde.)

    @Revolverheld: kennst du vielleicht jemanden, der noch einen mac mit tiger dvds hat?
     

Diese Seite empfehlen